curl --request GET \
--url https://api.skulabs.com/transfer_order/get \
--header 'Authorization: Bearer <token>'{
"transfer_order": {
"_id": "507f1f77bcf86cd799439011",
"number": 123,
"source_warehouse_id": "507f1f77bcf86cd799439011",
"destination_warehouse_id": "507f1f77bcf86cd799439011",
"status": "created",
"account_id": "507f1f77bcf86cd799439011",
"name": "<string>",
"notes": "<string>",
"items": [
{
"item_id": "507f1f77bcf86cd799439011",
"quantity": 123,
"_id": "507f1f77bcf86cd799439011",
"source_location_id": "507f1f77bcf86cd799439011",
"destination_location_id": "507f1f77bcf86cd799439011",
"deducted": true,
"transferred": true,
"deducted_quantity": 123,
"transferred_quantity": 123,
"deducted_serial_numbers": [
"<string>"
],
"transferred_serial_numbers": [
"<string>"
]
}
],
"log": [
{
"action": "<string>",
"time": "2025-01-15T12:00:00.000Z",
"user_id": "507f1f77bcf86cd799439011",
"details": {}
}
]
}
}Retrieve a single transfer order by ID.
curl --request GET \
--url https://api.skulabs.com/transfer_order/get \
--header 'Authorization: Bearer <token>'{
"transfer_order": {
"_id": "507f1f77bcf86cd799439011",
"number": 123,
"source_warehouse_id": "507f1f77bcf86cd799439011",
"destination_warehouse_id": "507f1f77bcf86cd799439011",
"status": "created",
"account_id": "507f1f77bcf86cd799439011",
"name": "<string>",
"notes": "<string>",
"items": [
{
"item_id": "507f1f77bcf86cd799439011",
"quantity": 123,
"_id": "507f1f77bcf86cd799439011",
"source_location_id": "507f1f77bcf86cd799439011",
"destination_location_id": "507f1f77bcf86cd799439011",
"deducted": true,
"transferred": true,
"deducted_quantity": 123,
"transferred_quantity": 123,
"deducted_serial_numbers": [
"<string>"
],
"transferred_serial_numbers": [
"<string>"
]
}
],
"log": [
{
"action": "<string>",
"time": "2025-01-15T12:00:00.000Z",
"user_id": "507f1f77bcf86cd799439011",
"details": {}
}
]
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Transfer order ID
"507f1f77bcf86cd799439011"
Single transfer order with items
Transfer order object
Show child attributes